import axios from '@/common/services/axios-instance'

class RiskTaskOverviewService {
  // 风险识别进度、风险识别结果
  getEchartsData(data) {
    return axios({
      method: 'post',
      url: `api/xcoa-mobile/v1/risk-statistics/getTaskSurveyList`,
      data,
    })
  }

  // 获取字典值
  getDictValue(key) {
    return axios({
      url: 'api/xcoa-mobile/v1/iam-law/dictionary?key=' + key,
      method: 'get',
    })
  }
}

export default new RiskTaskOverviewService()
